Bug 101739 - Newer version of xinetd available
Newer version of xinetd available
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: xinetd (Show other bugs)
beta1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Fenlason
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-06 09:54 EDT by Vaclav "sHINOBI" Misek
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-10 05:20:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaclav "sHINOBI" Misek 2003-08-06 09:54:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The xinetd 2.3.12 should be added to the next beta as it fixes some memory leaks
and security fixes are implemented as well.

Version-Release number of selected component (if applicable):
xinetd-2.3.11

How reproducible:
Always

Steps to Reproduce:
1. Old version in current beta
2.
3.
    

Expected Results:  Add latest version (2.3.12) of this package.

Additional info:
Comment 1 Vaclav "sHINOBI" Misek 2003-08-10 05:20:55 EDT
New version appeared in RAWHIDE, so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.